prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-lcdks
Description: LCD Display Driver for LCD Keypad Shield devices based on the LCM1602
Version: 1.7.1

Libs: -L${libdir} -lupm-lcdks
Cflags: -I${includedir}/upm

Requires: mraa,upm-lcm1602,upmc-lcdks
Requires.private: 
